function fx = MNLEfun(x)
Xef = x(1); 
Xeb = x(2);
% Explicit equations
Cao = 0.07174; 
epsilon = 1; 
Kc = 0.1; 
% Nonlinear equations
fx(1,1) = Xef - ((Kc * (1 - Xef) * (1 + epsilon * Xef) / (4 * Cao)) ^ 0.5); 
fx(2,1) = Xeb - ((Kc * (1 - Xeb) / (4 * Cao)) ^ 0.5); 

